---
id: neo-4-j-point-distance-filter
title: _Neo4jPointDistanceFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _Neo4jPointDistanceFilter {
  point: _Neo4jPointInput!
  distance: Float!
}
```

### Fields

#### `point` ([`_Neo4jPointInput!`](/docs/api/inputs/neo-4-j-point-input))

#### `distance` ([`Float!`](/docs/api/scalars/float))
